.ejs-vertical-nav-container {
  color: #184478;
}

.ejs-vertical-nav-container,
.ejs-vertical-nav {
  gap: 20px;
}

.ejs-nav-pill,
.ejs-nav-pill:active,
.ejs-nav-pill:focus,
.ejs-nav-pill:hover {
  color: #184478;
  background: transparent;
  border: none;
  border-bottom: 1px solid black;
  border-radius: 0;
  font-size: 22px!important;
  text-align: left;
}

.ejs-nav-pill-container {
  border-radius: 100%;
  height: 30px;
  transition: all 0.5s;
  width: 30px;
}

.ejs-nav-pill.ejs-active .ejs-nav-pill-container {
  background-color: #438ae6;
}

.ejs-nav-pill:hover .ejs-nav-pill-container {
  background-color: #184478;
}

.ejs-nav-pill-container img {
  height: 13px;
  transform: rotate(45deg);
  width: 13px;
}

.ejs-content-mobile-area {
  display: none;
}